@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Oswald:wght@200..700&display=swap');
#containerHome h1{
    text-transform: uppercase;
}
#containerImage img {
    width: 65%;
    margin: 5rem 0rem 0rem 18%;
}

#containerDesc {
    width: 60%;
    text-align: left;
    margin-left: 20%;
    /* height: 80vh; */
    margin-top: 10rem;
}

#containerDesc h2 {
    font-family: "Oswald", sans-serif;
    font-weight: 300;
    font-size: 2.5rem;
}
li{
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-size: 1.5rem;
}
#containerDesc p {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-style: normal;
    opacity: 1;
    font-size: 1.5rem;
}

#technologiesUsedContainer {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 70%;
    flex-wrap: wrap;
    margin-left: 15%;
    scale: 0.8;
}

.technology {
    text-decoration: none;
    font-family: "Oswald", sans-serif;
    font-weight: 900;
    font-size: 2.5rem;
    background: #7a7ace;
    color: rgb(0, 0, 0);
    border-radius: 10px;
    padding: .2em 2em;
    /* width: 5rem; */
    margin: 1rem;
    border: 1px solid black;
    background-image: url(../images/tech_bg-100.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.home2 {
    background-image: url(../images/4403214_18410.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

}

#fbBtn {
    /* border-radius: 50%; */
    margin-left: 70%;
    float: right;
    position: absolute;
    top: 100px;
    right: -30px;
    z-index: 1;
    scale: 0.5;
}

/* #backwardBtn,
    #forwardBtn {
        margin: 20px;
    } */
.project_btn2 {
    position: absolute;
    left: 40%;
}
#P2i2{
    width: 60%;
    
}
#demoVideo{
    width:100%;
    height: 60%;
    justify-content: space-between;
    text-align: center;
}
.imgnvdo{
    display: flex;
}
.imgnvdo img{
width: 25%;
  margin-left: 89px;
}
.gallery{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    overflow: hidden;
}
.gallery img{
    width: 45%;
    margin: 1%;
    border: 2px solid black;
}
@media only screen and (max-width: 768px) {
    .technology {
        font-size: 15px;
        /* font-size: 2.5rem; */
        background: #7a7ace;
        color: rgb(0, 0, 0);
        border: 1px solid black;
        background-image: url(../images/tech_bg-100.jpg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }

    #technologiesUsedContainer {
        display: flex;
        justify-content: space-around;
        align-items: center;
        width: 70%;
        flex-wrap: wrap;
        margin-left: 15%;
        scale: 1;
        text-align: center;
    }

    .project_btn2 {
        left: 25%;
    }
    #P2i2{
        width: 100%;
    }
    #demoVideo{
        width:100%;
        height: 30%;
       
    }
    .imgnvdo{
        display: flex;
        flex-wrap: wrap;
    }
    .imgnvdo iframe{
        width:100%;
        /* height: 30%; */
    }

    iframe{
        border-radius: 10px;
    }
    .imgnvdo img{
        width: 70%;
          margin-left: 40px;
          margin-top: 20px;
        }
}